Subject: Overseas work
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 May 2000 02:00:00 -0700 (PDT)

I have an analyst in my group that does not want to move on to a third 
rotation - she wants to remain with EnronOnline.  I want to send her to 
London for 3 to 6 months beginning in July, and need to find out from you 
what the standards are to ensure we are consistent (housing, cost of living?, 
etc.) across Energy Ops.  I think we have done things like this before.  

The employee is Carrie Southard.

Thanks Norma!

Sheri